@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600;700&display=swap');
/*Обнуление*/
*{padding: 0;margin: 0;border: 0;}
*,*:before,*:after{-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
:focus,:active{outline: none;}
a{color: initial}
a:focus,a:active{outline: none;}
nav,header,header,aside{display: block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display: none;}
button{cursor: pointer;}
button::-moz-focus-inner {padding:0;border:0;}
a,a:visited{text-decoration: none;}
a {color: #ffffff;cursor: pointer}
a:hover{text-decoration: none;}
ul li{list-style: none;}
img{vertical-align: top;}
h5,h6{font-size:inherit;font-weight: inherit;}
h1 {
  font-weight: 800;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (51 - 5) + 24px);
}
h2 {
  font-weight: normal;
  font-size: calc( (100vw - 320px)/(1920 - 320) * (41 - 5) + 24px);
}
h3 {
  font-weight: bold;
  font-size: 47px;
  line-height: 69px;
  letter-spacing: -0.03em;
}
h4 {
  font-weight: normal;
  font-size: 37px;
  line-height: 45px;
  text-align: center;
}
body {
  font-family: 'Montserrat', sans-serif;
}
.wrap {
  padding: 0 5%;
}
.header {
  position: absolute;
  background: rgba(0,0,0,.2);
  padding: 20px 5%;
  width: 100%;
  font-size: 24px;
  color: white;
  z-index: 20;
  .header__wrap {
    display: flex;
    justify-content: space-between;
    .header__logo {
      display: flex;
      align-items: center;
      img {
        margin-right: 10px;
      }
      .header__logo-text {
        max-width: 100px;
        font-weight: bold;
      }
    }
    .header__tel {
      display: flex;
      align-items: center;
      img {
        margin-right: 15px;
      }
    }
  }
}
.wrapper {
  .top-screen {
    background: url("../img/back-top.jpg") center no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
    position: relative;
    color: white;
    .top-screen__text {
      position: absolute;
      top: calc(50% - 90px);
    }
    .top-screen__btn {
      position: absolute;
      top: calc(50% + 40px);
      left: calc(40% - 100px);
      font-size: 20px;
      padding: 20px;
      background: linear-gradient(91.75deg, #F56F23 0%, #F75900 100%);
      border-radius: 14px;
    }
  }
  .tile {
    margin: 100px 0;
    .wrap {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      align-items: center;
      .tile__container {
        flex-basis: 100px;
        display: flex;
        flex-direction: column;
        align-items: start;
        div {
          height: 200px; display: flex
        }
        img {
          margin-bottom: 20px;
        }
      }
    }
  }
  .how {
    width: 100%;
    background: #2467BB;
    position: relative;
    display: flex;
    justify-content: center;
    color: white;
    h2 {
      margin: 100px 0;
    }
    .how__arrow {
      position: absolute;
      top: 0;
      transform: translateY(-10px);
      left: calc(50% - 85px);
    }
    .how__wrap {
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
      .how__container {
        display: flex;
        justify-content: center;
        align-items: center;
        background: white;
        position: relative;
        padding: 20px;
        flex-basis: 250px;
        text-align: center;
        margin: 30px 0;
        div {
          color: black;
          z-index: 2;
        }
        img {
          position: absolute;
          top: -55px;
          left: -25px;
          z-index: 1;
        }
      }
    }
  }
  .how__form {
    border: 5px solid #FFFFFF;
    box-sizing: border-box;
    border-radius: 23px;
    margin: 100px 0;
    font-size: 24px;
    .form-title {
      margin: 50px auto;
      text-align: center;
    }
    form {
      display: flex;
      justify-content: space-around;
      align-items: center;
      flex-wrap: wrap;
      margin-bottom: 50px;
      input {
        background: white;
        color: rgba(0, 0, 0, 0.5);
        padding: 5px;
        border-radius: 5px;
        flex-basis: 25%;
        height: 40px;
        max-height: 40px;
        margin: 20px 0;
      }
      .form__btn {
        cursor: pointer;
        background: #5B9EF2;
        border: 4px solid #FFFFFF;
        box-sizing: border-box;
        box-shadow: 4px 4px 21px rgba(0, 0, 0, 0.25);
        border-radius: 26px;
        padding: 10px;
        transition-duration: 0.5s;
      }
      .form__btn.clickBtn {
        transform: scaleX(.9)scaleY(.9);
      }
    }
  }
  .example {
    width: 100%;
    position: relative;
    .example__arrow {
      position: absolute;
      top: 0;
      transform: translateY(-10px);
      left: calc(50% - 85px);
    }
    .example__title {
      font-weight: 700;
      font-size: 34px;
      padding: 50px 0;
    }
    .example__wrapper {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-around;
      .example__container {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: space-evenly;
        padding: 0 10px;
        width: 400px;
        min-width: 300px;
        height: 250px;
        flex-basis: 25%;
        background: #FFFFFF;
        border: 2px solid #2467BB;
        box-sizing: border-box;
        border-radius: 16px;
        position: relative;
        margin: 20px;
        &::before {
          content: '';
          min-width: 300px;
          height: 250px;
          background: #2467BB;
          box-shadow: 4px 4px 14px rgba(0, 0, 0, 0.25);
          border-radius: 16px;
          position: absolute;
          bottom: -10px;
          left: -10px;
          z-index: -1;
        }
        .example__container-title {
          font-weight: 600;
          font-size: 24px;
        }
        .example__container-text {}
        .example__container-subtitle {
          color: #F65900;
        }
      }
    }
  }
  .who {
    margin: 100px 0 50px 0;
    background: #2467BB;
    padding: 60px 0;
    .who__container {
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
      color: white;
      .who__left {
        flex-basis: 40%;
        display: flex;
        flex-direction: column;
        align-items: center;
        .who__left-title {
          margin: 30px 0;
          font-size: 34px;
          font-weight: 700;
        }

        .who__left-wrap {
          display: flex;
          flex-direction: column;
          align-items: center;
          background: rgba(0,0,0,0.4);
          padding: 20px;
          border-radius: 5px;
          p {
            position: relative;
            margin: 15px;
            &::before {
              content: '';
              position: absolute;
              top: 49%;
              left: -12px;
              width: 5px;
              height: 5px;
              background-color: white;
              border-radius: 10px;
            }
          }
        }
      }
      .who__right {
        flex-basis: 40%;
        min-width: 350px;
        border-radius: 26px;
        img {
          max-width: 100%;
          border-radius: 26px;
        }
      }
    }
  }
  .work {
    margin: 10px 0 50px 0;
    .work__title {
      margin: 0 auto;
      display: table;
      font-size: 30px;
      font-weight: 700;
      margin-bottom: 30px;
    }
    .work__wrapper {
      display: flex;
      justify-content: space-around;
      flex-wrap: wrap;
      .work__container {
        flex-basis: 22%;
        font-weight: 600;
        span {
          color: #F56F23;
        }
      }
      .work__dots {
        flex-basis: 1%;
      }
    }
    .how__form {
      background-color: #2467BB;
      color: white;
      border-radius: 0;
      padding: 0 5%;
    }
  }
}
.footer {
  padding: 25px 0 25px 0;
  background-color: #2467BB;
  color: white;
  .footer__wrapper {
    display: flex;
    justify-content: space-between;
    .footer__left {}
    .footer__right {}
  }
}
@media (max-width: 1100px) {
}
@media (max-width: 900px) {
}
@media (max-width: 900px) {
}
@media (max-width: 730px) {
}
@media (max-width: 500px) {
}
